<div class="menu"  *ngFor="let items of menu.list" style="display: flex;flex-direction: row;flex-wrap: wrap;border: 1px  solid;height: 370px;width: 320px;border-radius: 10px;">
 <img class="img" [src]="items.image" alt="">
 <P>{{items.discount}}</P>
 <P>{{items.menu}}</P>
 <P>{{items.time}}</P>
 <P>{{items.star}}</P>
 <P>{{items.price}}</P>
 <img style="height: 50px;width:90px;" [src]="items.delivery" alt="">
 <P>{{items.oders}}</P>
</div>